Last Comment Bug 618811 - No SUMO favicon when the URL ends by #os=X&browser=Y
: No SUMO favicon when the URL ends by #os=X&browser=Y
Status: REOPENED
u=user c=wiki p= s=2013.backlog
:
Product: support.mozilla.org
Classification: Other
Component: Knowledge Base Software (show other bugs)
: unspecified
: All All
: P4 normal (vote)
: Future
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
: 643963 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-13 05:48 PST by Scoobidiver (away)
Modified: 2016-03-20 03:13 PDT (History)
9 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Scoobidiver (away) 2010-12-13 05:48:57 PST
There is no SUMO favicon on the left side of the location bar when the SUMO URL ends by #os=X&browser=Y whatever X and Y.
Comment 1 Paul Craciunoiu [:paulc] 2010-12-13 14:21:45 PST
I'd be surprised if the presence of a hash could cause this. URL?
Comment 2 Scoobidiver (away) 2010-12-14 02:30:50 PST
> URL?
Any. You need to be logged out.
http://support.mozilla.com/en-US/home/: favicon
http://support.mozilla.com/en-US/home/#os=win&browser=fx4 & reload the page: no favicon.
Comment 3 Ricky Rosario [:rrosario, :r1cky] 2012-05-31 16:50:29 PDT
*** Bug 643963 has been marked as a duplicate of this bug. ***
Comment 4 Joshua Smith [:joshua-s] 2013-04-16 05:18:29 PDT
This bug got fixed somewhere along the line.
Comment 5 Scoobidiver (away) 2013-04-16 05:35:02 PDT
(In reply to Joshua Smith [:joshua-s] from comment #4)
> This bug got fixed somewhere along the line.
Yes, it is.
Comment 7 Will Kahn-Greene [:willkg] 2013-07-08 14:44:59 PDT
Scoobidiver: Can you provide more details about what you did? I'm seeing a favicon for that page.
Comment 8 Scoobidiver (away) 2013-07-08 23:20:37 PDT
(In reply to Will Kahn-Greene [:willkg] from comment #7)
> Scoobidiver: Can you provide more details about what you did? I'm seeing a
> favicon for that page.
New profile, signed out or signed in.
Comment 9 Andrew Truong [:feer56] 2014-12-10 12:46:52 PST
I'm not really able to reproduce this. Can anybody confirm?
Comment 10 Mike Cooper [:mythmon] 2014-12-10 15:27:21 PST
On a fresh profile, I can reproduce this. Any hash I put on the url from comment #6 prevents the favicon from working. That's really puzzling.
Comment 11 Michal Stanke (Mozilla.cz) [:MikkCZ] 2016-03-20 03:13:45 PDT
WFM now.

Note You need to log in before you can comment on or make changes to this bug.